/*
--------------------------------------
Page IA
--------------------------------------
*/

#banner-ia::after {
    content: "";
    width: 815px;
    height: 815px;
    position: absolute;
    top: -195px;
    left: -210px;
    background: rgb(19, 38, 85);
    background: radial-gradient(
        circle,
        rgba(19, 38, 85, 1) 0%,
        rgba(6, 12, 28, 1) 100%
    );
    mix-blend-mode: lighten;
    border-radius: 100%;
}

.gradient-title-ia {
    background: linear-gradient(
        90deg,
        rgba(35, 76, 210, 1) 0%,
        rgba(19, 191, 213, 1) 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* BTN STICKY */

.floating-contact-container .floating-contact-link-2 {
    display: none !important;
}

.floating-contact-container .floating-contact-link-1 {
    display: flex !important;
    background: var(--e-global-color-accent);
    border: none !important;
}